
@font-face {
    font-family: comic_regular;
    src: url('fonts/comic-sans/comicneuesansid.ttf');
}

@font-face {
    font-family: comic_bold;
    src: url('fonts/comic-sans/comic-sans-ms-bold.ttf');
}

@font-face {
    font-family: myriad_bold;
    src: url('fonts/myriad-pro/myriadpro-bold.otf');
}

@font-face {
    font-family: myriad_regular;
    src: url('fonts/myriad-pro/myriadpro-regular.otf');
}


*,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    margin: 0;
    padding: 0;
}

html {
    font-size: 18px;
}

body {
  /* Location of the image */
  background-image: url("background-photo.jpg");
  
  /* Image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Image doesn't repeat */
  background-repeat: no-repeat;
  
  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;
  
  /* Pick a solid background color that will be displayed while the background image is loading */
  background-color:#ffffff;
  
  /* SHORTHAND CSS NOTATION
   * background: url(background-photo.jpg) center center cover no-repeat fixed;
   */
}
/* For mobile devices */
@media only screen and (max-width: 767px) {
  body {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    background-image: url("background-photo-mobile-devices.jpg");
  }
	}

/*font reset*/

.item_box .desc {
    font-family: myriad_regular;
}

.item_box .name {
    font-family: comic_bold;
}

/*//font reset*/

section {
    padding: 30px 0;
}

.section_title {
    font-size: 130%;
    margin-bottom: 30px;
	color:#A8C9AC;
}




.w-100 {
    width: 100%;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0;
}

.pb-0 {
    padding-bottom: 0;
}

.pt-0 {
    padding-top: 0;
}

/*nav*/

.web_logo {
    text-align: center;
}

.web_logo img {
    max-width: 300px;
	margin-top:50px;
}






/*home*/

.choose_lang {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.choose_lang a {
    flex: 1;
    margin: 0 10px;
	
}

.choose_lang a img {
    width: 100%;
    border-radius: 50%;
}

.home_contact p {
    margin-bottom: 5px;
	color: #06576E !important;
} 

.home_contact p a {
    color: #06576E !important;
}
.home_contact p b {
    color: #B6926 !important;
}

/*//home*/



/*footer*/

.footer_contact {
    background-color: #443823;
    padding: 10px 5px;
}

.contact_box {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.contact_box .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
     font-size: calc(12px + 1vw);
    margin: 0 auto;
    text-align: center;
    background-color: #33383B;
    border-radius: 50%;
}

.contact_box .title {
    font-size: calc(12px + 1vw);
    
	text-transform: capitalize;
	
}

.contact_box .content {
    width: calc(100% - 75px);
    margin-left: 2px;
	
}

.contact_box .content {
    font-size: calc(12px + 1vw);
}

.review_btn {
    max-width: 200px;
    display: block;
    margin-top: 30px;
    margin: 0 auto;
}

.review_btn img {
    width: 100%;
}

/*//footer*/



